body { font-size: 14px; font-family: Arial, Helvetica ; background-repeat: no-repeat; }

#bild {text-align: left; vertical-align: top; position: relative; width: 1000px; height: 100%; margin-right: auto; margin-left: 0; }

/*########### CSS-ID: POSITONEN FÜR EIN- UND AUSGÄNGE   ###########*/

#S3  {top: 480px; left: 305px;}
#S4  {top: 515px; left: 325px;}
#S5  {top: 470px; left: 525px;}
#S6  {top: 290px; left: 525px;}
#S7  {top: 100px; left: 525px;}
#S8  {top: 558px; left: 470px;}
#S9  {top: 595px; left: 470px;}
#S10 {top: 522px; left: 470px;}
#S11 {top: 576px; left: 470px;}
#S12 {top: 540px; left: 470px;}
#S13 {top: 295px; left: 131px;}
#S14 {top: 255px; left: 840px;}
#S15 {top: 55px;  left: 840px;}
#S16 {top: 295px; left: 231px;}
#S17 {top: 415px; left: 231px;}
#S18 {top: 415px; left: 131px;}

#K1  {top: 350px; left: 800px;}
#K2  {top: 525px; left:  65px;}

#R1  {top: 264px; left: 761px;}
#R2  {top: 396px; left:  22px;}
#R3  {top: 350px; left: 160px;}
#R4  {top: 500px; left: 670px;}
#R5  {top: 511px; left: 211px;}
#R6  {top: 362px; left: 211px;}

#H1  {top: 375px; left: 37px;}
#H2  {top: 390px; left: 37px;}

#F1  {top: 460px; left: 100px;}

#L1  {top: 330px; left: 430px;}
#L2  {top: 312px; left: 30px;}
#L3  {top: 571px; left: 30px;}

#C1  {top: 420px; left:50px;}
#C2  {top: 571px; left:585px;}
#C3  {top: 380px; left:145px;}
#C4  {top: 520px; left:874px;}
#C5  {top: 420px; left:794px;}
#C6  {top: 270px; left:794px;}

#Day  {top: 360px; left:35px;}
#Time {top: 360px; left:80px;}

/*###########   CSS-Klasse: AUSSEHEN FÜR EIN- UND AUSGÄNGE   ###########*/

.tsensor {
  color:black;
  background-color: white;
  font-size:10px;
  position: absolute;
  padding-top: 1px;
  padding-right: 2px;
  cursor: pointer;
  text-align: right;
  width: 47px;
  border: 1px solid grey;
}

.psensor {
  color:blue;
  font-size:10px;
  position: absolute;
  padding-top: 1px;
  padding-right: 2px;
  cursor: pointer;
}

.relais {
  color:black;
  font-size:10px;
  position: absolute;
}

.feuer {
  color:black;
  font-size:10px;
  position: absolute;
}

.h_counter {
  color:rgb(63, 0, 0);
  background-color:white;
  font-size:10px;
  position: absolute;
  padding-top: 2px;
  font-family: "Courier New", sans-serif;
  cursor: pointer;
  text-align: center;
  width: 52px;
  border: 1px solid grey;
}

.h_info {
  color:rgb(1, 46, 1);
  font-size:10px;
  position: absolute;
  padding-top: 1px;
  padding-right: 2px;
  cursor: pointer;
}

.zeit {
  color:black;
  font-size:11px;
  position: absolute;
  padding-left: 2px;
}

.led-red {
	margin: 1px auto;
	width: 12px;
	height: 12px;
	background-color: rgb(221, 35, 35);
    position: absolute;
	border-radius: 50%;
	box-shadow: #000 0 -1px 7px 1px, inset #F00 0 -1px 9px, #F00 0 2px 12px;
}

.led-yellow {
	margin: 1px auto;
	width: 12px;
	height: 12px;
	background-color: rgb(252, 244, 0);
    position: absolute;
	border-radius: 50%;
	box-shadow: #000 0 -1px 7px 1px, inset #660 0 -1px 9px, #DD0 0 2px 12px;
}

.led-green {
	margin: 1px auto;
	width: 12px;
	height: 12px;
	background-color: #690;
    position: absolute;
    position: absolute;
	border-radius: 50%;
	box-shadow: #000 0 -1px 7px 1px, inset rgb(50, 196, 2) 0 -1px 9px, rgb(0, 221, 18) 0 2px 12px;
}

.led-blue {
	margin: 1px auto;
	width: 12px;
	height: 12px;
	background-color: #4AB;
    position: absolute;
	border-radius: 50%;
	box-shadow: #000 0 -1px 7px 1px, inset #006 0 -1px 9px, #06F 0 2px 14px;
}

.led-grey {
	margin: 1px auto;
	width: 12px;
	height: 12px;
    position: absolute;
	background-color: #C0C0C0;
	border-radius: 50%;
	box-shadow: #000 0 -1px 7px 1px, inset #9A9 0 -1px 9px, #969 0 2px 14px;
}
